### Method

# RB PropertyView set_selection

#### Declaration [src]

    void
    rb_property_view_set_selection (
      RBPropertyView* view,
      const GList* vals
    )

#### Description [src]

Replaces the selection in the property view. All values in the list that are present in the view will be selected, and the view will be scrolled to show the last value selected.

#### Parameters

`vals`

  Type: A list of `utf8`

  The values to be selected.

  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.